{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <div class="row d-flex justify-content-between">
        <h1 class="h3 mb-2 text-gray-800">Quản lý bác sĩ</h1>
    </div>
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Danh sách bác sĩ</h6>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <thead>
                    <tr>
                        <th scope="col" >#</th>
                        <th scope="col" >Username</th>
                        <th scope="col" >Tên</th>
                        <th scope="col" >Chuyên khoa</th>
                        <th scope="col" >Phòng khám</th>
                        <th scope="col"  class="text-center">Action</th>
                    </tr>
                    </thead>

                    <tbody>
                    {% for item in list_user %}
                    <tr>
                        <th>{{loop.index}}</th>
                        <td>{{item['email']}}</td>
                        <td>{{item['name']}}</td>
                        <td>{{item.doctor_specialist.name }}</td>
                        <td>{{item.doctor.name }}</td>
                        <td width="15%" class="text-center">
                              <a href="{{ url_for('AdminDoctor.edit_schedule', id=item.id) }}" class="btn btn-sm btn-primary btn-circle"
                               data-toggle="tooltip" data-placement="left" title="Sửa lịch biểu">
                                <i class="fa fa-calendar-check"></i>
                            </a>
                            <a href="{{ url_for('AdminDoctor.edit_calendar', id=item.id) }}" class="btn btn-sm btn-success btn-circle"
                               data-toggle="tooltip" data-placement="left" title="Sửa lịch khám chữ bệnh">
                                <i class="fa fa-calendar-alt"></i>
                            </a>
                        </td>
                    </tr>
                    {% endfor %}
                    </tbody>
                </table>
            </div>
        </div>
    </div>

</div>
<div class="d-flex justify-content-center">
    {{ pagination.links }}
</div>
{% endblock %}